[Version]
VERSION=6
[Language]
LANGUAGE=lang\kr.txt;88
LANGCHANGED=1
[CONFIG]
KEY=AOTE-UUUU8-O28I8-22C22
[PA]
POPUPMESSAGE=0
CHECKUPDATE=0
maj=9
min=15
thrid=0
[Other]
ProductName=Windows 10 Home x64
fdate=20230110
ldate=20230623
Vdr=aomei
Lang=kr
Ver=9.13.1
